-S 0  -X RUN  -Q 0 -L 2   124 400
-S 1  -X RUN  -Q 0 -L 2   86 300
-S 1  -X RUN  -Q 0 -L 2   77 400
-S 0  -X RUN  -Q 0 -L 2   48 175
-S 0  -X RUN  -Q 0 -L 2   48 175
-S 3  -X RUN  -Q 1 -L 1   44 200
-S 3  -X RUN  -Q 1 -L 1   40 175
-S 3  -X RUN  -Q 1 -L 1   37 150
-S 3  -X RUN  -Q 1 -L 1   36 200
-S 3  -X RUN  -Q 1 -L 1   28 250
-S 2  -X RUN  -Q 2 -L 1   25 150
-S 2  -X RUN  -Q 2 -L 1   24 100
-S 2  -X RUN  -Q 2 -L 1   22 150
-S 2  -X RUN  -Q 2 -L 1   22 200
-S 2  -X RUN  -Q 2 -L 1   19 175
-S 1  -X RUN  -Q 3 -L 1   13 175
-S 1  -X RUN  -Q 3 -L 1   12 100
-S 1  -X RUN  -Q 3 -L 1   11 125
-S 1  -X RUN  -Q 3 -L 1   10 125
-S 1  -X RUN  -Q 3 -L 1   6 150
